body {
    -webkit-background-size: 1920px 500px;
    -moz-background-size: 1920px 500px;
    background-size: 1920px 500px;
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #1E1516;
}

.lt-ie9 body {
    background-image: url(/uploads/website/top_srcset-large.jpg?1492593351);
}

.has-logo .header-title {
    left: 185px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: url(/uploads/website/top_srcset-large.jpg?1492593351);
    }
}

@media only screen and (min-width: 1600px) {
.page_things-to-do .module.imagetextcolumn.image-text-columns.columns.three-column {
    position: relative;
    margin: auto -26%!important;
}
}

@media only screen and (min-width: 672px) {

.page_things-to-do .module.imagetextcolumn.image-text-columns.columns.three-column {
    position: relative;
    margin: auto -1.5%;
}

.page_things-to-do .module.imagetextcolumn.image-text-columns.columns.three-column {
    position: relative;
}

.page_things-to-do .image-text-columns .column-33{
    padding: 0px;
}


.page_things-to-do .main{
    max-width: 80em;
    min-width: 56.25em;
    width: auto;
}

.page_things-to-do .footer-content{
    max-width: 80em;
    min-width: 56.25em;
    width: auto;
}
}

@media only screen and (min-width: 672px) {

.page_things-to-do .image-text-columns:nth-of-type(1) .column-33:nth-child(1){
-webkit-backface-visibility: hidden !important;
  backface-visibility: hidden !important;
  -webkit-animation-name: perspectiveDownRetourn;
  animation-name: perspectiveDownRetourn;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes perspectiveDownRetourn {
  0% {
    -webkit-transform-origin: 50% 0;
    -webkit-transform: perspective(800px) rotateX(-180deg);
  }

  100% {
    -webkit-transform-origin: 50% 0;
    -webkit-transform: perspective(800px) rotateX(0deg);
  }
}
@keyframes perspectiveDownRetourn {
  0% {
    transform-origin: 50% 0;
    transform: perspective(800px) rotateX(-180deg);
  }

  100% {
    transform-origin: 50% 0;
    transform: perspective(800px) rotateX(0deg);
  }
}

.page_things-to-do .image-text-columns:nth-of-type(1) .column-33:nth-child(2){
-webkit-backface-visibility: hidden !important;
  backface-visibility: hidden !important;
  -webkit-animation-name: perspectiveDownRetourn;
  animation-name: perspectiveDownRetourn;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes perspectiveDownRetourn {
  0% {
    -webkit-transform-origin: 50% 0;
    -webkit-transform: perspective(800px) rotateX(-180deg);
  }

  100% {
    -webkit-transform-origin: 50% 0;
    -webkit-transform: perspective(800px) rotateX(0deg);
  }
}
@keyframes perspectiveDownRetourn {
  0% {
    transform-origin: 50% 0;
    transform: perspective(800px) rotateX(-180deg);
  }

  100% {
    transform-origin: 50% 0;
    transform: perspective(800px) rotateX(0deg);
  }
}

.page_things-to-do .image-text-columns:nth-of-type(1) .column-33:nth-child(3){
-webkit-backface-visibility: hidden !important;
  backface-visibility: hidden !important;
  -webkit-animation-name: perspectiveDownRetourn3;
  animation-name: perspectiveDownRetourn3;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes perspectiveDownRetourn3 {
  0% {
    -webkit-transform-origin:100% 0;
    -webkit-transform: perspective(800px) rotateY(-180deg);
  }

  100% {
    -webkit-transform-origin:100% 0;
    -webkit-transform: perspective(800px) rotateY(0deg);
  }
}
@keyframes perspectiveDownRetourn3 {
  0% {
    transform-origin:100% 0;
    transform: perspective(800px) rotateY(-180deg);
  }

  100% {
    transform-origin:100% 0;
    transform: perspective(800px) rotateY(0deg);
  }
}

.page_things-to-do .image-text-columns:nth-of-type(2) .column-33:nth-child(3){
-webkit-backface-visibility: hidden !important;
  backface-visibility: hidden !important;
  -webkit-animation-name: perspectiveDownRetourn;
  animation-name: perspectiveDownRetourn;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-delay: 0.7s; /* Chrome, Safari, Opera */
  animation-delay: 0.7s;
  
}

.page_things-to-do .image-text-columns:nth-of-type(2) .column-33:nth-child(2){
-webkit-backface-visibility: hidden !important;
  backface-visibility: hidden !important;
  -webkit-animation-name: perspectiveDownRetourn4;
  animation-name: perspectiveDownRetourn4;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.page_things-to-do .image-text-columns:nth-of-type(2) .column-33:nth-child(1){
-webkit-backface-visibility: hidden !important;
  backface-visibility: hidden !important;
  -webkit-animation-name: perspectiveDownRetourn4;
  animation-name: perspectiveDownRetourn4;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes perspectiveDownRetourn4 {
  0% {
    -webkit-transform-origin: 0 50%;
    -webkit-transform: perspective(800px) rotateY(180deg);
  }

  100% {
    -webkit-transform-origin: 0 50%;
    -webkit-transform: perspective(800px) rotateY(0deg);
  }
}
@keyframes perspectiveDownRetourn4 {
  0% {
    transform-origin: 0 50%;
    transform: perspective(800px) rotateY(180deg);
  }

  100% {
    transform-origin: 0 50%;
    transform: perspective(800px) rotateY(0deg);
  }
}

}








.page_things-to-do .image-text-columns:nth-of-type(1) .column-33:nth-child(1){
    background-image:url(/upl/website/home/bectiveabbey00000_srcset-large.jpg);    
    background-repeat:no-repeat;
    background-size:200%;
    background-position:0 0;
}

.page_things-to-do .image-text-columns:nth-of-type(1) .column-33:nth-child(1):hover{
    background-image:url(/upl/website/home/bectiveabbey00000_srcset-large.jpg);    
    background-repeat:no-repeat;
    background-size:200%;
    background-position: 100% 0;
}

.page_things-to-do .image-text-columns:nth-of-type(1) .column-33:nth-child(2){
    background-image:url(/upl/website/home/hilloftara_srcset-large.jpg);    
    background-repeat:no-repeat;
    background-size:200%;
    background-position:0 0;
}

.page_things-to-do .image-text-columns:nth-of-type(1) .column-33:nth-child(2):hover{
    background-image:url(/upl/website/home/hilloftara_srcset-large.jpg);    
    background-repeat:no-repeat;
    background-size:200%;
    background-position: 100% 0;
}

.page_things-to-do .image-text-columns:nth-of-type(1) .column-33:nth-child(3){
    background-image:url(/upl/website/home/hillofward_srcset-large.jpg);    
    background-repeat:no-repeat;
    background-size:200%;
    background-position:0 0;
}

.page_things-to-do .image-text-columns:nth-of-type(1) .column-33:nth-child(3):hover{
    background-image:url(/upl/website/home/hillofward_srcset-large.jpg);    
    background-repeat:no-repeat;
    background-size:200%;
    background-position: 100% 0;
}



.page_things-to-do .image-text-columns:nth-of-type(2) .column-33:nth-child(1){
    background-image:url(/upl/website/home/mellifontabbey_srcset-large.jpg);
    background-repeat:no-repeat;
    background-size:200%;
    background-position:0 0;
}

.page_things-to-do .image-text-columns:nth-of-type(2) .column-33:nth-child(1):hover{
    background-image:url(/upl/website/home/mellifontabbey_srcset-large.jpg);
    background-repeat:no-repeat;
    background-size:200%;
    background-position: 100% 0;
}

.page_things-to-do .image-text-columns:nth-of-type(2) .column-33:nth-child(2){
    background-image:url(/upl/website/home/newgrange_srcset-large.jpg);
    background-repeat:no-repeat;
    background-size:200%;
    background-position:0 0;
}

.page_things-to-do .image-text-columns:nth-of-type(2) .column-33:nth-child(2):hover{
    background-image:url(/upl/website/home/newgrange_srcset-large.jpg);
    background-repeat:no-repeat;
    background-size:200%;
    background-position: 100% 0;
}

.page_things-to-do .image-text-columns:nth-of-type(2) .column-33:nth-child(3){
    background-image:url(/upl/website/home/trimcastle_srcset-large.jpg);
    background-repeat:no-repeat;
    background-size:200%;
    background-position:0 0;
}

.page_things-to-do .image-text-columns:nth-of-type(2) .column-33:nth-child(3):hover{
    background-image:url(/upl/website/home/trimcastle_srcset-large.jpg);
    background-repeat:no-repeat;
    background-size:200%;
    background-position: 100% 0;
}

.page_things-to-do .image-text-columns img, .spotbox img {
    margin-bottom: 0px!important;
}

.page_things-to-do .image-text-columns .h2{
    margin-bottom: 0px!important;
}









.page_breakfast .display > * {
    text-shadow: 1px 3px 2px #333;
}

.callToAction a.btn {
    color: #000 !important;
    padding: 10px;
    font-size: 1em;
    font-family: 'Josefin Sans',sans-serif;
    text-transform: capitalize;
}

.callToAction a.btn:hover {
    color: #BE5A38 !important;
}


.image-text-columns .btn {
    color:#000 !important;
    font-family: 'Josefin Sans',sans-serif;
    text-transform: capitalize;
    padding: 10px;
}

.image-text-columns .btn:hover {
    color:#BE5A38 !important;
}

.formbuilder .btn {
    color:#000 !important;
    font-family: 'Josefin Sans',sans-serif;
    text-transform: capitalize;
    padding:10px;
    width:100%;
}

.formbuilder .btn::before {
    display:none !important;
}

.formbuilder .btn:hover {
    color:#BE5A38 !important;
}

a:hover {
    color:#BE5A38 !important;
}

a {
    color:#fff !important;
}

.call .btn-call, .call .btn-email {
    background: #F7F7F7;
    color: #000 !important;
}

.box {
    background:#150F0F;
}

.display > * {
    font-family:'Josefin Sans',sans-serif;
    font-style:normal !important;
}

@media only screen and (min-width: 672px) {
.page_home .contentArea .h1 {
    color: #fff;
    line-height: 1;
    font-family:'Cardo',sans-serif;
    font-style:normal;
    font-size: 2.6em !important;
    text-shadow:1px 2px 2px #333 !important;
}

.page_home .contentArea p:first-child {
    text-shadow:1px 2px 1px #333;
    font-weight:bold;
    font-size:1.5em;
}
}

.rgba .full-width{
    background: rgba(21,15,15,0.7);
    padding:0;
}


h4 {
    font-size: 1em;
    margin-bottom: -20px !important;
    position: relative;
    top: 10px !important;
    color: #fff;
    font-family:'Josefin Sans',sans-serif;
}

@media only screen and (min-width: 672px) {
.page_home .main {
    margin-top:248px !important;
}

.main {
    margin-top:477px;
}

.header {
    background: rgba(21,15,15,0.8);
    position:fixed;
    width:100%;
    z-index: 99999;
}

.logo img {
    width: auto;
    height: 90px;
}
}

/* --------------------------------TEXT------------------------------- */
@media only screen and (min-width: 672px) {
/* Headlines */
.contentArea .h1{
    font-size: 2em;
    color: #fff;
    line-height: 1;
    font-family:'Cardo',sans-serif;
    font-style:normal;
}
}


/* Subheadline */
.contentArea .h2{
    font-size: 1.5em;
    color: #fff;
    line-height: 1;
    font-family:'Cardo',sans-serif;
    font-style:normal;
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p, ul, li{
    font-size: 1em;
    color: #fff;
    font-family:'Josefin Sans',sans-serif;
    font-style:normal;
    
}


/* -----------------------Top bar and Navigation ----------------------- */

/* HEADER DESIGN SKIN 4 */

/* 1) Left Header */
.header #companyName{
    font-size: 25px;
    color: #fff;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #fff;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 25px;
    color: #fff;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 15px;
    color: #fff;
}


/* ------------------------Navigation First Level---------------------- */


/* 6) Size and Color */
.nav-primary ul li a{
    font-size: 22px;
    color: #fff;
    font-family: 'Josefin Sans', sans-serif;
}

/* 7) On Hover */
.nav-primary ul li a:hover{
    color: #fff !important;
}

/* 8) Active links */
.nav-primary ul li.active > a{
    color: #fff;
    
}

/* 9) Background */
.header .nav-primary{
    background: transparent;
}


/* ------------------------Navigation second Level---------------------- */

/* 10) Size and Color */
.nav-primary ul ul li a{
    font-size: 15px;
    color: #fff;
}

/* 11) On Hover */
.nav-primary ul ul li a:hover{
    color: #fff;
}

 /* 12) Active links */
.nav-primary ul ul li.active > a{
    color: #fff;
    
}

/* 13) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #000;
}


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: #150F0F;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #fff;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    color: #fff;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: transparent !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #fff
    !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #fff !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */


.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* Large button style */
.btn-large{
    background: #fff;
    color: #000;
    font-size: 25px;
}

/* -----------------------Form fields----------------------------- */

/* 1) Form Container Background color */
.formbuilder{
	background-color: transparent;
	
}
/* 2) Form title */
.formbuilder .h2{
	color: #fff;
}
/* 3) Personal message */
.formbuilder p{
	color: #000;
}
/* 4) Form labels */
.formbuilder label,
.error{
	font-size:17px;
	color: #000;
}
/* 5) Input fields */
.formbuilder input[type='text'],
.formbuilder input[type='email'],
.formbuilder textarea,
.formbuilder input[type='checkbox'] +span:before,
.formbuilder input[type='radio'] +span:before,
.formbuilder input[type='checkbox']+span,
.formbuilder input[type='radio']+span{
	background-color: #fff;
	color: #000;
	
}

.formbuilder label {
    color:#fff !important;
}

/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #000 !important;
    line-height: 1;
    font-family: 'Cardo',sans-serif;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #000;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #000;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #000 !important;
    background-color: #fff !important;
    font-family: 'Josefin Sans',sans-serif;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #000;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #000 !important;
    background-color: #bebebe !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #000;
}

/* -----------------------------Mobile Custom------------------------- */


/* Headlines */
.contentArea .h1{
    font-size: 2em;
    color: #fff;
    line-height: 1;
   font-family: 'Cardo',sans-serif;
   font-style:normal !important;
}

/* Subheadline */
.contentArea .h2{
    font-size: 1.5em;
    color: #fff;
    line-height: 1;
    font-family: 'Cardo',sans-serif;
    font-style:normal !important;
}


}